Grupo 1 A - Feature #3872

Feature # 3859 (New): Etapa N°1

Feature # 3871 (New): Documentacion Etapa N°1
Bitacoras Semanales
08/30/2024 11:49 AM - giorgio rojas

Status: New Start date: 08/12/2024
Priority: Normal Due date: 09/05/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/02/2024 09:40 AM - giorgio rojas
- % Done changed from 80 to 90

#2 - 09/07/2024 10:59 AM - giorgio rojas
- % Done changed from 90 to 100

04/15/2025

1/1



http://www.tcpdf.org

